%p
  = "#{t('notify.hi')} #{@user['name']}!"
%p
  - if Gitlab.config.gitlab.signup_enabled
    = t("notify.your_account_has_been_created")
  - else
    = t("notify.the_administrator_created_an_account")
%p
  = "#{t('notify.email_login')}.........................................."
  %code= @user['email']

- if @user.created_by_id
  %p
    = "#{t('notify.password')}.................................."
    %code= @password

  %p
    = t("notify.change_this_password")

%p
  = link_to t("notify.click_here_to_login"), root_url
